@charset "utf-8";

/*全局*/

*{padding: 0; margin: 0;}

html,body{font-family: Arial,'Microsoft YaHei','微软雅黑'; color:#222222;}

a{outline: none;}

a:active,a:hover{text-decoration: none;}

em,i{font-family:}

ul li {list-style-type:none;}

s,i,em{font-style: normal;font-weight: normal;}

/*img{display: block;}*/

.container{width:1440px;padding-left: 0;padding-right: 0;position: relative;}/*定义宽屏容器的指定宽度*/

.nolrpadding{padding-left: 0!important; padding-right: 0!important;}





/*首页部分*/

.headup{height: 38px; background-color: #f8f8f8; position: relative; z-index: 2; border-bottom: 1px solid #ccc;}

.headup-left{float:left; height: 38px; /*background: url(../img/ziyuLogo.png) left center no-repeat transparent;*/ padding-left: 35px; font-size: 14px; color:#999; line-height: 38px;}

.headup-right{float:right; text-align: right;}

.headup-right p{font-size: 14px; color:#999; line-height: 38px;}

.headup-right span{padding-right: 9px; color:#999999;}

.headup-right a{color:#999999; padding: 0px 7px 0px 8px; background: url(../img/dot.jpg) left top repeat-y;}

.headup-right a:hover{color:#ff0000;}



.headtop{height: 120px; background-color: #fff;}

.logodiv{float: left;width: 694px;margin-top: 22px;}

.logo{float:left; margin-right: 10px;}

.logo img{width:76px; height: 76px;}

.logodiv h2{width: 584px;height: 33px;font-weight: 600;margin-top: 12px;margin-bottom: 3px;overflow: hidden;}

.logodiv h5{width: 584px;height: 20px;line-height: 20px;margin-top: 0px;color:#777777;}

.free{float: right;width:180px;height: 50px;margin-top: 25px;right: 500px;position: absolute;}

.vip{float: right;width:180px;height: 42px;background: url(../img/vipbg.png) no-repeat;margin-top: 32px;right: 500px;position: absolute;}

.vip p{font-size: 13px; color:#ff6600;padding-left: 85px; padding-top: 13px;}

.vip p i{font-style: normal; display: inline-block; width:18px; height:16px; text-align: center;}

.vip p span{padding-left:60px;}

.searchdiv{float: right;width:450px;height: 36px;margin-top: 35px;position: absolute;right: 0px;}

.searchdiv select{border:none; outline: none;}

.searchdiv select:focus{outline: none;}

.searchdiv .input-group-addon {padding: 0px 12px; font-size: 14px; font-weight: normal; line-height: 1; color: #555555; text-align: center; background-color: #fff; border: 1px solid #cccccc; border-right:none; border-radius: 4px 0px 0px 4px;}

.searchdiv .form-control { height: 36px; border-right: none;}

.searchdiv .searbtn{border:none; border-radius: 0px 4px 4px 0px; background-color: #ff580c; }

.searchdiv .searbtn button{border:none; background: url(../img/searchico.png) center center no-repeat transparent;}



.navmenu{
	width:100%;
	/*background-color: #000;*/
	background: #000;
}

.nav{}

.nav ul{}

.nav ul li{float:left; background-color:transparent; list-style: none;}

.nav ul li.menu_on, .nav ul li:hover{background-color:#008fd6;}

.nav ul li a{display: block; height: 42px; padding: 0px 30px; color:#fff; line-height: 42px;}



.carousel-indicators { bottom: 0px;}



.main{min-height: 360px; padding-top:20px; padding-bottom: 40px; background-color: #f0f0f0;}

.sideLeftCon{float:left; width:300px; margin-right: 20px; overflow: hidden;}

.blackbox{border-top:10px solid #000;margin-bottom: 20px;background-color: #fff;padding: 12px 30px 30px;    overflow: hidden;}

.blackbox h4{font-weight: bold;}

.blackbox h4 span{float: right;}

.blackbox h4 span a{ display: block; width:20px; height: 26px; background: url(../img/moreBlue.png) left center no-repeat transparent;}

.blackbox h4 span a:hover{background: url(../img/moreRed.png) left center no-repeat transparent;}



.left_product_mold{padding-top:12px;}

.left_product_mold h4{padding-left: 30px; padding-right: 30px;}

.left_product_mold ul{}

.left_product_mold ul li{list-style: none;}

.left_product_mold ul li a{display: block; height: 40px; background:url(../img/menuArrow.png) 260px center no-repeat #fff; color:#111; font-weight: 600; padding-left: 30px; padding-right: 30px; line-height: 40px;}

.left_product_mold ul.v0 li a:hover{color:#000; background:url(../img/menuArrowOn.png) 260px center no-repeat #e6ecf2;}

.left_product_mold ul.v0 .v1 a{color:#555; background:url(../img/menuArrow.png) 260px center no-repeat,url(../img/layer1dotted.png) 30px center no-repeat; padding-left: 42px; padding-right: 30px; line-height: 40px;}

.left_product_mold ul.v0 .v1 a{color:#888; background:url(../img/menuArrow.png) 260px center no-repeat,url(../img/layer2dotted.png) 40px center no-repeat; padding-left: 52px; padding-right: 30px; line-height: 40px;}





.left_news_mold{padding-top:12px;}

.left_news_mold ul{}

.left_news_mold ul li{list-style: none; padding: 10px 0;}

.left_news_mold ul li a{display: block; height: auto; background:url(../img/menuArrow.png) left 5px no-repeat #fff; color:#333; padding-left: 15px; font-size: 13px; font-weight: bold;}

.left_news_mold ul li a:hover{font-weight: bold; color:#d92121; background:url(../img/menuArrowOn.png) left 5px no-repeat #fff;}



.left_contact_mold{padding-top:12px;}

.left_contact_mold dl{margin-top: 20px;}

.left_contact_mold dl dt{float:left; width:64px; height: 64px; background: url(../img/contactsIco.png) center center no-repeat #f5f5f5; margin-right: 20px;}

.left_contact_mold dl dd{font-size: 14px;}

.left_contact_mold dl dd p span{ background: url(../img/phoneIco.png) left center no-repeat; color:#888888; padding-left: 20px;}

.contactbtn{display: block; margin-top: 20px; width:100%; height: 36px; font-size: 14px; color: #fff!important; background:url(../img/mailIco.png) 76px center no-repeat #000; border-radius: 4px; text-align: center; text-indent: 20px; line-height: 36px;}

.contactbtn:hover{ color: #fff; background:url(../img/mailIco.png) 76px center no-repeat #222222;}



.sideRightCon{float:right; width: calc(100% - 300px - 20px); overflow: hidden;}

.product_mold_list{padding-top: 12px;}

.product_mold_list ul{}

.product_mold_list ul:after{content: ''; display: block; clear: both;}

.product_mold_list ul li{ display: block; box-sizing: border-box; width:25%; float: left; list-style: none; margin-bottom: 20px; padding: 0 10px;}

.productlistpicwrap{max-width: 250px; margin: 0 auto;}

.productlistpic{ position: relative; width:100%; height: 0px; padding-top: 100%; font-size: 0px; border:1px solid #e2e6eb; overflow: hidden;}

.productlistpic:hover{border:1px solid #ff5b1a;}

.productlistpic img{ transition: all 0.3s ease; position: absolute; left: 0; top:0; right: 0; bottom:0; margin: auto; max-width: 100%; max-height: 100%;}

.productlistpic img:hover{transform: scale(1.5);}

.productlistitle{margin-top: 10px; line-height: 21px; height: 42px; font-size: 13px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical;text-align: center;}

.productlistitle a{color:#222;}

.productlistitle a:hover{color:#d92121;}

.productlistprice{line-height: 21px; height: 21px; font-size: 13px; text-align: center; overflow: hidden; color:#ff6700;}



.about_mold_info{padding-top: 12px;}

.about_mold_info_lt{float: left; width: 38.33%; min-width: 240px; margin-right: 30px; margin-top: 10px; max-width: 360px;}

.about_mold_info_pic{position: relative; width:100%; height: 0px; padding-top: 100%; font-size: 0px; overflow: hidden; background-color: azure;}

.about_mold_info_pic img{ transition: all 0.3s ease; position: absolute; left: 0; top:0; right: 0; bottom:0; margin: auto; max-width: 100%; max-height: 100%;}

.about_mold_info_pic img:hover{transform: scale(1.5);}

.about_mold_info_rt{float:left; max-width: 668px; width: 61.66%; margin-top: 10px;}

.about_mold_info_rt table tr td.tld{width:194px; color:#888;}

.about_mold_info_rt table tr td img{float:left;margin-bottom: 0;width: 16px;margin-right: 5px;}

.about_mold_info_rt table tr td a:hover{color:#d92121; font-weight: 600;}

.about_mold_info_des{margin-top: 10px;}

.about_mold_info_des p{line-height: 24px;}

.about_mold_info_des a:hover{color:#d92121; font-weight: 600;}



.friendlink{width:100%; padding: 25px; border-top:10px solid #000; background-color: #000;}

.friendlink dl{}

.friendlink dl dd{ display: block; float: left; width:148px; height: 38px; background: url(../img/friendlinkIcoBlue.png) center top no-repeat;}

.friendlink dl dt{ float: left; width: calc(100% - 148px);}

.friendlink dl dt a{color:#fff; padding: 0 26px; word-break: keep-all; font-size: 12px; font-weight: normal;}

.friendlink dl dt a:hover{color:#fff; text-decoration: underline;}



.goUpdiv{width:48px; height: 48px; background: url(../img/upArrow.png) center center no-repeat #ff580c; border-radius: 6px; cursor: pointer;}

.goUpdiv:hover{background: url(../img/upArrow.png) center center no-repeat #000;}



.footer{width:100%; padding: 34px 0 20px; background-color: #222;}

.footer_info{}

.footer_info p{font-size: 12px; color:#888; text-align: center;}

.footer_info p span{padding: 0 12px;}

.footer_info a{color:#888; padding: 0 6px;}

.footer_info a:hover{color:#000;}



.footdown{width:100%; padding: 34px 0 20px; background-color: #111;}

.footdown p{font-size: 12px; color:#888; text-align: center;}

.footdown p span{padding: 0 12px;}

.footdown a{color:#888; padding: 0 6px;}

.footdown a:hover{color:#fff;}



.positiondiv{width:100%; background-color: transparent; padding: 25px 0;}

.positionlink{}

.positionlink span{font-size:14px; font-weight: bold; padding-right: 15px;}

.positionlink a{font-size:14px; color:#333; padding: 0 15px;}

.positionlink a:hover{color:#d92121;}



/*关于我们*/

.left_otherlink{padding-top:12px;}

.left_otherlink h4{padding-left: 30px; padding-right: 30px;}

.left_otherlink ul{}

.left_otherlink ul li{list-style: none;}

.left_otherlink ul li a{display: block; height: 40px; background:url(../img/menuArrow.png) 260px center no-repeat #fff; color:#333; padding-left: 30px; padding-right: 30px; line-height: 40px;}

.left_otherlink ul li a:hover{font-weight: 600; color:#000; background:url(../img/menuArrowOn.png) 260px center no-repeat #e6ecf2;}



.about_mold_content{}

.about_mold_content h1, .about_mold_content h2, .about_mold_content h3, .about_mold_content h4{margin-top: 20px; margin-bottom: 20px;}

.about_mold_content img{display: block; max-width: 100%; margin-bottom: 0px;}



.certificates{}

.certificates:after{content: ''; display: block; clear: both;}

.certificates li{ display: block; box-sizing: border-box; width:25%; float: left; list-style: none; margin-bottom: 20px; padding: 0 10px;}

.certificatespicwrap{max-width: 250px; margin: 0 auto;}

.certificatespic{ position: relative; width:100%; height: 0px; padding-top: 66%; font-size: 0px; border:1px solid #e2e6eb; overflow: hidden;}

.certificatespic:hover{border:1px solid #d92121;}

.certificatespic img{ transition: all 0.3s ease; position: absolute; left: 0; top:0; right: 0; bottom:0; margin: auto; max-width: 100%; max-height: 100%;}

.certificatespic img:hover{transform: scale(1.5);}

.certificatestitle{margin-top: 10px; line-height: 21px; height: 42px; font-size: 13px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical;  text-align: center;}

.certificatestitle a{color:#222;}

.certificatestitle a:hover{color:#d92121;}



#announcement{height: 120px; overflow: hidden;}

.pph4{padding: 0px 0px 20px; border-bottom: 1px solid #e2e6eb; margin-bottom: 35px;}

.pagestyle { padding: 20px 0; text-align: center; font-size: 12px;}

.pagestyle label { background: #FFFFFF; border: #CCCCCC 1px solid; padding: 6px;}

.pagestyle a:link, .pagestyle a:visited, .pagestyle a:active { background: #FFFFFF; border: #E6E6E6 1px solid; padding: 6px; text-decoration: none; margin: 0 6px;}

.pages_inp { border: #CCCCCC 1px solid;  padding: 6px; width: 30px; text-align: center; color: #666666;}

.pages_btn { width: 48px; background: #EEEEEE; border: #CCCCCC 1px solid; font-weight: bold; padding: 6px;  margin: 0 6px;}



/*产品详情*/

.product_mold_detail{}

.product_mold_lt{float: left; width: 300px; margin-right: 30px;}

.jqueryzoom { display: table-cell; margin: 0 auto; text-align: center; vertical-align: middle; padding: 0; border: solid 1px #ccc; width: 300px; height: 300px;  overflow: hidden;  position: relative;}

.jqueryzoom img{display:block; max-width: 100%; vertical-align: middle; margin: 0 auto;}

.showul{margin-top: 10px;}

.showul li { float: left; margin-right: 5px; margin-left: 5px; list-style: none;}

.showul li img { width: 90px; height: 90px; border: 1px solid #ccc; padding: 2px; display: block; box-sizing: border-box; vertical-align: middle; cursor: pointer;}

.cloudzoom-gallery-active { border: 3px solid #f00!important;}

.viewSourcePic{display: block; width:100%; height: 36px; font-size: 14px; color: #fff; background:url(../img/searchico.png) 76px center no-repeat #999999; border-radius: 4px; text-align: center; text-indent: 20px; cursor: pointer; line-height: 36px;}

.viewSourcePic:hover{color: #fff; background:url(../img/searchico.png) 76px center no-repeat #222222;}



.product_mold_rt{float:left; width: calc(100% - 300px - 30px);}

.product_mold_rt table{width:100%; border-bottom: 1px solid #ddd;}

.product_mold_rt table tr td:first-child{color:#888; width:39%;}

.step_price{padding:10px 0;}

.step_price table {border-bottom:0;}

.origins{color:#ff6600;}

.getpricebtn{display: block;width:32%;height: 36px;font-size: 14px;color: #fff!important;background:#d92121;border-radius: 4px;text-align: center;line-height: 36px;}

.getpricebtn:hover{color: #fff; background:#222222;}

.buybtn{background:#ff6700; display: inline-block; margin-right: 20px;}

.basketbtn{ background-color: #ffe4d0; color:#ff6700; display: inline-block; }



.t{display: inline-block;width:32%;height: 36px;font-size: 14px;color: #fff!important;background: #999999;border-radius: 4px;text-align: center;cursor: pointer;line-height: 36px;}

.t:hover{color: #fff; background:#222222;}

.product_mold_detail_content{min-height: 200px;}

.product_mold_detail_content img{display: block; max-width: 100%; margin: 8px auto 15px;}

.product_mold_price{}

table.tablenew{border:none;}

table.tablenew tr td{border:none;}

.f_red{color:#d92121;}

table.tablenew tr td input[type="text"]{width:80%; padding: 5px;}

table.tablenew tr td input#captcha{width:8em; padding: 5px;}

table.tablenew tr td textarea{width:80%; height: 200px; padding: 5px;}

table.tablenew tr td img{display: inline-block;}

table.tablenew tr td input[type="submit"]{width:32%;height: 36px;font-size: 14px;color: #fff;background:#d92121;border:none;border-radius: 4px;text-align: center;line-height: 36px;padding: 0;}

table.tablenew tr td input[type="reset"]{width:32%;height: 36px;font-size: 14px;color: #fff;background:#666;border:none;border-radius: 4px;text-align: center;line-height: 36px;padding: 0;}



/*公司相册*/

.companyPhoto{}

.companyPhoto ul.companyPhotoUl{}

.companyPhoto ul.companyPhotoUl:after{content: ''; display: block; clear: both;}

.companyPhoto ul.companyPhotoUl .photoli{position:relative}

.companyPhoto ul.companyPhotoUl li{list-style: none; display: block; box-sizing: border-box; float: left; width:21%; margin: 0 2% 3%; padding: 5px; border:1px solid #ccc; overflow: hidden;}

.photolistwrap{ position: relative; width:100%; height: 0px; padding-top: 66%; font-size: 0px; overflow: hidden;}

.photolistwrap img{ transition: all 0.3s ease; position: absolute; left: 0; top:0; right: 0; bottom:0; margin: auto; max-width: 100%; max-height: 100%;}

.photolistwrap img:hover{transform: scale(1.2);}

.photolisttext{margin-top: 10px; line-height: 21px; height: 42px; font-size: 13px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical;}

.photolisttext{text-align: center;}

.photolisttext span{color:#999; padding-left: 8px;}

.tlock{position:absolute;left:5px;top:5px;background-color: #2121219e;width: 210px;height: 139px;}

.tlock img{margin-top:33%;margin-left:48%;bottom:0;}



/*新闻*/

.news_mold{}

.news_mold_content{width:100%}

.news_mold_list{ margin-top: 35px;}

.news_mold_list li{list-style: none; padding-bottom: 10px; border-bottom: 1px dotted #ccc; margin-bottom: 20px;}

.news_list{display: block;}

.news_list:after{content: ''; display: block; clear: both;}

.news_list .date{float: left; width:64px; height: 64px; display: table-cell; text-align: center; vertical-align: middle; margin-right: 30px; background-color: #777777;}

.news_list .date i{font-style: normal; font-size: 36px; color:#fff; display: block; line-height: 1.15;}

.news_list .date span{font-size: 12px; color: #fff;}

.news_list a{ display: block; float: left; width: calc(100% - 94px); padding-top: 15px; color:#333;}

.news_list a:hover{color:#d92121;}



.news_mold_content h1, .news_mold_content h2, .news_mold_content h3, .news_mold_content h4{margin-top: 20px; margin-bottom: 20px;}

.news_mold_content img{display: block; max-width: 100%; margin-bottom: 15px;}

.news_mold_content p{color:#606060; line-height: 26px;}

.news_mold_head{border-bottom: 1px solid #ccc; margin-bottom: 30px;}

.news_mold_head h4{text-align: center; margin-bottom: 8px;}

.news_mold_head p{text-align: center; color:#999; font-size: 12px; padding-bottom: 10px;}

.news_mold_head p span{padding: 0 10px;}

.glaystyle{width:160px; margin: 50px auto; background-color: #777;}

.news_mold_details{}

.news_mold_details img{max-width: 100%; display: block; margin: 8px auto 15px;}



/*联系*/

.contact_mold_info{width:100%}

.contact_mold_info h1, .contact_mold_info h2, .contact_mold_info h3, .contact_mold_info h4{margin-top: 20px; margin-bottom: 20px;}

.contact_mold_info table tr td.tld{width:194px; color:#888;}

.contact_mold_info table tr td a:hover{color:#d92121; font-weight: 600;}



/*品牌*/

.brand_mold_list{width:100%}

.brand_mold_list ul{}

.brand_mold_list ul:after{content: ''; display: block; clear: both;}

.brand_mold_list ul li{ display: block; box-sizing: border-box; width:25%; float: left; list-style: none; margin-bottom: 20px; padding: 0 10px;}

.brandlistpic{ position: relative; width:100%; height: 0px; padding-top: 33.3333%; font-size: 0px; border:1px solid #e2e6eb; overflow: hidden;}

.brandlistpic:hover{border:1px solid #d92121;}

.brandlistpic img{ transition: all 0.3s ease; position: absolute; left: 0; top:0; right: 0; bottom:0; margin: auto; max-width: 100%; max-height: 100%;}

.brandlistpic img:hover{transform: scale(1.03);}

.brandlistitle{margin-top: 10px; line-height: 21px; height: 42px; font-size: 13px; overflow: hidden; text-align: center; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical;}

.brandlistitle a{color:#222;}

.brandlistitle a:hover{color:#d92121;}

.brand_mold_head{border-bottom: 1px solid #ccc; margin-bottom: 30px;}

.brand_mold_head h4{text-align: center; margin-bottom: 8px;}

.brand_mold_head p{text-align: center; color:#999; font-size: 12px; padding-bottom: 10px;}

.brand_mold_head p span{padding: 0 10px;}

.brand_mold_pic { margin: 30px auto 50px; text-align: center}

.brand_mold_pic img{max-width: 100%; display: block; margin: auto;}



/*链接*/

.link_mold_list{}

.link_mold_list ul{}

.link_mold_list ul:after{content: ''; display: block; clear: both;}

.link_mold_list ul li{ display: block; box-sizing: border-box; width:25%; float: left; list-style: none; margin-bottom: 20px; padding: 0 10px;}

.link_mold_list ul li a{color:#222;}

.link_mold_list ul li a:hover{color:#d92121;}



/*人才招聘*/

.job_list{}

.job_list table{width: 100%;}

.job_list table tr td a{}

.job_list table tr td a:hover{color:#d92121;}

.job_mold_head{margin-bottom: 30px;}

.job_mold_head h4{text-align: center; margin-bottom: 8px!important; margin-top: 0px!important;}

.job_mold_head p{text-align: center; color:#999; font-size: 12px; padding-bottom: 10px;}

.job_mold_head p span{padding: 0 10px;}

.job_mold_content{}

.job_mold_content img{max-width: 100%; display: block; margin: 8px auto 15px;}

.job_content{}

.job_content h4.innerh4{margin: 42px 0px 25px;}

.job_content table tr td{color:#333333; font-weight: bold;}

.job_content table tr td#title{width:80px; color:#777777; font-weight: bold;}



/*荣誉资质*/

.honor_mold_list{}

.honor_mold_list table tr th,.honor_mold_list table tr td{vertical-align: middle; text-align: center;overflow: hidden;}

.honor_mold_list table tr td:first-child{width: 140px; }

.honor_small_pic{width:100%; height: 0; padding-bottom: 100%; position: relative; }

.honor_small_pic img{max-width: 100%; max-height: 100%; display: block; position: absolute;left: 0; top: 0; right: 0; bottom: 0; margin: auto;}

.honor_mold_head h4{text-align: center; margin-bottom: 8px!important; margin-top: 0px!important;}

.honor_mold_head p{text-align: center; color:#999; font-size: 12px; padding-bottom: 10px;}

.honor_mold_head p span{padding: 0 10px;}

.honor_content table tr td{color:#333333; font-weight: bold;}

.honor_content table tr td#title{width:100px; color:#777777; font-weight: bold;}

.honor_content h4.innerh4{margin: 42px 0px 25px;}

h4.innerh4{margin: 42px 0px 25px;}

.honor_mold_content{padding: 15px;}

.honor_big_pic{padding: 15px;}

.honor_big_pic img{display: block; max-width: 100%; margin: auto;}



/*公司视频*/

.companyVideo{}

.companyVideo ul.companyVideoUl{}

.companyVideo ul.companyVideoUl:after{content: ''; display: block; clear: both;}

.companyVideo ul.companyVideoUl li{list-style: none; display: block; box-sizing: border-box; float: left; width:21%; margin: 0 2% 3%; padding: 5px; border:1px solid #ccc; overflow: hidden;}

.companyVideo ul.companyVideoUl li:hover{border:1px solid #d92121}

.videolistwrap{ position: relative; width:100%; height: 0px; padding-top: 66%; font-size: 0px; overflow: hidden;}

.videolistwrap img{ transition: all 0.3s ease; position: absolute; left: 0; top:0; right: 0; bottom:0; margin: auto; max-width: 100%; max-height: 100%;}

.videolistwrap img:hover{transform: scale(1.2);}

.videolisttext{margin-top: 10px; text-align: center; height: 42px; font-size: 13px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical; line-height: 21px;}

.videolisttext strong{width:100%;display:block;}

.videolisttext span{width:100%;display:block;color:#999;}

.video_mold_head h4{text-align: center; margin-bottom: 8px!important; margin-top: 0px!important;}

.video_mold_head p{text-align: center; color:#999; font-size: 12px; padding-bottom: 10px;}

.video_mold_head p span{padding: 0 10px;}

.videoplaycontent{margin: auto; text-align: center;}

.my-video-dimensions { width: 640px; height: 360px; margin: auto;}

.video_detail{padding: 15px; border: 1px solid #ccc;}

.video_detail img{max-width: 100%; display: block; margin: 8px auto 15px;}



/*招商代理*/

.info_list{ border-collapse: collapse;}

/*.info_list table tr th, .info_list table tr td{border: 1px solid #fff;}*/

.info_list table tr th{vertical-align: middle; text-align: center;overflow: hidden; }

.info_list table tr td{vertical-align: middle;}

.info_list table tr td:first-child{width: 20%; padding: 20px;}

.info_list table tr td:last-child{width: 20%; padding: 20px; text-align: center;}

.info_list table tr td a{font-weight: bold;}

.info_list table tr td a:hover{color:#d92121;}

.info_list table tr td p{padding-top: 8px; color:#999;}

.info_small_pic{width:100%; height: 0; padding-bottom: 100%; position: relative; }

.info_small_pic img{max-width: 100%; max-height: 100%; display: block; position: absolute;left: 0; top: 0; right: 0; bottom: 0; margin: auto;}





@media (min-width:768px) and (max-width:1023px){

	.container{width:960px; padding-left: 0; padding-right: 0;}

	.logodiv {float: left; width: 325px; margin-top: 17px;}

	.logo { float: left; margin-right: 6px;}

	.logodiv h2 { font-weight: 600; margin-top: 18px; margin-bottom: 3px; font-size: 22px;}

	.logodiv h5 { margin-top: 0px; color: #777777; font-size: 12px;}

	.vip { float: left; width: 180px; height: 42px; background: url(../img/vipbg-768.png) no-repeat; margin: 27px 5px 10px;}

	.vip p { font-size: 13px; color: #ff6600; padding-left: 85px; padding-top: 10px;}

	.searchdiv {float: right; width: 235px; margin-top: 27px;}

	.searchdiv .input-group-addon { padding: 0px 6px; }

	.nav ul li a { display: block; height: 42px; padding: 0px 22px; color: #fff; line-height: 42px; border-bottom: 1px solid #393939;}

	.about_mold_info_lt { float: left; width: 38.33%;  min-width: auto; padding-right: 30px; margin-right: 0;  margin-top: 10px;  max-width: 360px;}

	.about_mold_info_rt table tr td.tld { width: 124px; color: #888;}

	.product_mold_rt table tr td:first-child {  color: #888;  width: 100px;}

	/*.sideLeftCon{display: none}

	.sideRightCon { float: right;  width: 100%;  overflow: hidden;}*/

	.my-video-dimensions { width: 480px;  height: 270px;  margin: auto;}

}

@media (min-width:1024px) and (max-width:1365px){

	.container{width:968px; padding-left: 0; padding-right: 0;}

	.vip{display: none;}

	.searchdiv{float: right; width:450px; margin-top: 32px;}

	.about_mold_info_rt{float:left; max-width: 318px; width: 61.66%; margin-top: 10px;}

	.about_mold_info_rt table tr td.tld { width: 124px; color: #888;}

	.contact_mold_info table tr td.tld{ width:124px; color:#888;}

	.my-video-dimensions { width: 560px;  height: 315px;  margin: auto;}

}

@media (min-width:1366px) and (max-width:1919px){

	.container{width:1310px; padding-left: 0; padding-right: 0;}

	.vip{float:left; width:180px; height: 42px; background: url(../img/vipbg.png) no-repeat; margin-left: 186px; margin-top: 30px;}

	.about_mold_info_rt{float:left; max-width: 542px; width: 61.66%; margin-top: 10px;}